.version.our_team /* version checker */
{
	color: #000018;
	background-color: #C22A63;
}

.html
{
	background: #FFFFFF url("../images/background.jpg") no-repeat left top scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 857px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -3px;
	padding-bottom: 6px;
}

#pu135
{
	width: 0.01px;
	margin-left: -100px;
}

#u135
{
	z-index: 3;
}

#u135_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 959px;
	left: -100px;
}

#u139
{
	z-index: 7;
	width: 161px;
	height: 164px;
	margin-bottom: -37px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 2px;
}

#pu136
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: -10px;
	margin-left: 190px;
}

#u136
{
	z-index: 4;
	width: 9px;
	margin-left: 395px;
}

#u137
{
	z-index: 5;
	width: 4px;
	height: 4px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 16px;
	left: -1px;
}

#u152-4
{
	z-index: 9;
	width: 812px;
	min-height: 106px;
	margin-top: 16px;
}

#u140
{
	z-index: 8;
	width: 149px;
	height: 148px;
	margin-bottom: -21px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 1010px;
}

#u135-bw
{
	z-index: 3;
	margin-bottom: -1px;
	height: 145px;
}

#u138
{
	z-index: 6;
	width: 4px;
	height: 4px;
	margin-right: -10000px;
	left: 581px;
}

#pu542
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -1px;
}

#u542
{
	z-index: 2;
	padding-bottom: 246px;
}

#u542_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u165-3
{
	z-index: 14;
	width: 5px;
	margin-right: -10000px;
	margin-top: 587px;
	left: 552px;
}

#u1087-3
{
	z-index: 148;
	width: 6px;
	min-height: 70px;
	margin-right: -10000px;
	margin-top: 315px;
	left: 642px;
}

#u1082
{
	z-index: 143;
	width: 111px;
	padding-bottom: 7px;
	margin-right: -10000px;
	margin-top: 54px;
	left: 811px;
}

#u1086-4
{
	z-index: 144;
	width: 112px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 3px;
	left: -1px;
}

#u542-bw
{
	z-index: 2;
	height: 604px;
}

#menuu243
{
	z-index: 82;
	width: 1126px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 20px;
}

#u244
{
	width: 110px;
	min-height: 31px;
	margin-right: -10000px;
}

#u245
{
	width: 110px;
	padding-bottom: 14px;
}

#u245:hover
{
	margin: 0px;
}

#u245:active
{
	margin: 0px;
}

#u997
{
	width: 110px;
	min-height: 31px;
	margin-right: -10000px;
	left: 112px;
}

#u998
{
	width: 110px;
	padding-bottom: 14px;
}

#u245.MuseMenuActive,#u998:hover
{
	margin: 0px;
}

#u998:active
{
	margin: 0px;
}

#u247-4,#u1000-4
{
	width: 110px;
	min-height: 17px;
	margin-right: -10000px;
	top: 7px;
}

#u1004
{
	width: 111px;
	min-height: 31px;
	margin-right: -10000px;
	left: 224px;
}

#u1005
{
	width: 111px;
	padding-bottom: 14px;
}

#u998.MuseMenuActive,#u1005:hover
{
	margin: 0px;
}

#u1005:active
{
	margin: 0px;
}

#u1011
{
	width: 111px;
	min-height: 31px;
	margin-right: -10000px;
	left: 337px;
}

#u1012
{
	width: 111px;
	padding-bottom: 14px;
}

#u1005.MuseMenuActive,#u1012:hover
{
	margin: 0px;
}

#u1012:active
{
	margin: 0px;
}

#u1018
{
	width: 111px;
	min-height: 31px;
	margin-right: -10000px;
	left: 450px;
}

#u1021
{
	width: 111px;
	padding-bottom: 14px;
}

#u1012.MuseMenuActive,#u1021:hover
{
	margin: 0px;
}

#u1021:active
{
	margin: 0px;
}

#u1025
{
	width: 111px;
	min-height: 31px;
	margin-right: -10000px;
	left: 563px;
}

#u1026
{
	width: 111px;
	padding-bottom: 14px;
}

#u1021.MuseMenuActive,#u1026:hover
{
	margin: 0px;
}

#u1026:active
{
	margin: 0px;
}

#u1032
{
	width: 111px;
	min-height: 31px;
	margin-right: -10000px;
	left: 676px;
}

#u1033
{
	width: 111px;
	padding-bottom: 14px;
}

#u1026.MuseMenuActive,#u1033:hover
{
	margin: 0px;
}

#u1033:active
{
	margin: 0px;
}

#u1039
{
	width: 111px;
	min-height: 31px;
	margin-right: -10000px;
	left: 789px;
}

#u1040
{
	width: 111px;
	padding-bottom: 14px;
}

#u1033.MuseMenuActive,#u1040:hover
{
	margin: 0px;
}

#u1040:active
{
	margin: 0px;
}

#u1046
{
	width: 111px;
	min-height: 31px;
	margin-right: -10000px;
	left: 902px;
}

#u1047
{
	width: 111px;
	padding-bottom: 14px;
}

#u1040.MuseMenuActive,#u1047:hover
{
	margin: 0px;
}

#u1047:active
{
	margin: 0px;
}

#u1053
{
	width: 111px;
	min-height: 31px;
	margin-right: -10000px;
	left: 1015px;
}

#u1054
{
	width: 111px;
	padding-bottom: 14px;
}

#u1047.MuseMenuActive,#u1054:hover
{
	margin: 0px;
}

#u1054:active
{
	margin: 0px;
}

#u1008-4,#u1014-4,#u1022-4,#u1028-4,#u1035-4,#u1043-4,#u1049-4,#u1055-4
{
	width: 111px;
	min-height: 17px;
	margin-right: -10000px;
	top: 7px;
}

#u1187-4
{
	z-index: 151;
	width: 111px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 84px;
	left: 811px;
}

#u554-45
{
	z-index: 155;
	width: 924px;
	min-height: 603px;
	position: relative;
	margin-right: -10000px;
	margin-top: 114px;
	left: 122px;
}

#u554-3
{
	font-size: 36px;
	line-height: 43px;
	font-family: Comic Sans, Comic Sans MS, cursive;
	font-weight: bold;
}

#u554-8
{
	text-align: left;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u554-7
{
	font-size: 32px;
	font-family: Comic Sans, Comic Sans MS, cursive;
	font-weight: bold;
	line-height: 38px;
}

#u554-10
{
	font-size: 18px;
	line-height: 22px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u554-13
{
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u554-12,#u554-15,#u554-16,#u554-18
{
	font-size: 18px;
	text-align: left;
	line-height: 22px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u554-24
{
	font-size: 29px;
	font-family: Comic Sans, Comic Sans MS, cursive;
	font-weight: bold;
	line-height: 35px;
}

#u554-33
{
	font-size: 25px;
	font-family: Comic Sans, Comic Sans MS, cursive;
	font-weight: bold;
	line-height: 30px;
}

#u554-25,#u554-30,#u554-34,#u554-39
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u554-6,#u554-23,#u554-28,#u554-32,#u554-37
{
	line-height: 17px;
}

#u554-29,#u554-38,#u554-42
{
	font-size: 18px;
	line-height: 22px;
}

#u154
{
	z-index: 13;
}

#u154_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
	margin-bottom: -20px;
}

#u154_position_content
{
	margin-bottom: -6px;
	padding-top: 67px;
}

#menuu314
{
	z-index: 17;
	width: 1134px;
	left: 13px;
}

#u315
{
	width: 111px;
	min-height: 34px;
	margin-right: -10000px;
}

#u316
{
	width: 111px;
	padding-bottom: 17px;
}

#u1054.MuseMenuActive,#u316:hover
{
	margin: 0px;
}

#u316:active
{
	margin: 0px;
}

#u322
{
	width: 111px;
	min-height: 34px;
	margin-right: -10000px;
	left: 113px;
}

#u325
{
	width: 111px;
	padding-bottom: 17px;
}

#u316.MuseMenuActive,#u325:hover
{
	margin: 0px;
}

#u325:active
{
	margin: 0px;
}

#u329
{
	width: 111px;
	min-height: 34px;
	margin-right: -10000px;
	left: 226px;
}

#u332
{
	width: 111px;
	padding-bottom: 17px;
}

#u325.MuseMenuActive,#u332:hover
{
	margin: 0px;
}

#u332:active
{
	margin: 0px;
}

#u336
{
	width: 111px;
	min-height: 34px;
	margin-right: -10000px;
	left: 339px;
}

#u337
{
	width: 111px;
	padding-bottom: 17px;
}

#u332.MuseMenuActive,#u337:hover
{
	margin: 0px;
}

#u337:active
{
	margin: 0px;
}

#u318-4,#u328-4,#u335-4,#u340-4
{
	width: 111px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u343
{
	width: 112px;
	min-height: 34px;
	margin-right: -10000px;
	left: 452px;
}

#u346
{
	width: 112px;
	padding-bottom: 17px;
}

#u337.MuseMenuActive,#u346:hover
{
	margin: 0px;
}

#u346:active
{
	margin: 0px;
}

#u350
{
	width: 112px;
	min-height: 34px;
	margin-right: -10000px;
	left: 566px;
}

#u353
{
	width: 112px;
	padding-bottom: 17px;
}

#u346.MuseMenuActive,#u353:hover
{
	margin: 0px;
}

#u353:active
{
	margin: 0px;
}

#u357
{
	width: 112px;
	min-height: 34px;
	margin-right: -10000px;
	left: 680px;
}

#u360
{
	width: 112px;
	padding-bottom: 17px;
}

#u353.MuseMenuActive,#u360:hover
{
	margin: 0px;
}

#u360:active
{
	margin: 0px;
}

#u364
{
	width: 112px;
	min-height: 34px;
	margin-right: -10000px;
	left: 794px;
}

#u367
{
	width: 112px;
	padding-bottom: 17px;
}

#u360.MuseMenuActive,#u367:hover
{
	margin: 0px;
}

#u367:active
{
	margin: 0px;
}

#u371
{
	width: 112px;
	min-height: 34px;
	margin-right: -10000px;
	left: 908px;
}

#u374
{
	width: 112px;
	padding-bottom: 17px;
}

#u367.MuseMenuActive,#u374:hover
{
	margin: 0px;
}

#u374:active
{
	margin: 0px;
}

#u378
{
	width: 112px;
	min-height: 34px;
	margin-right: -10000px;
	left: 1022px;
}

#u381
{
	width: 112px;
	padding-bottom: 17px;
}

#u374.MuseMenuActive,#u381:hover
{
	margin: 0px;
}

#u381:active
{
	margin: 0px;
}

#u381.MuseMenuActive
{
	margin: 0px;
}

#u347-4,#u354-4,#u361-4,#u368-4,#u376-4,#u384-4
{
	width: 112px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u387-4
{
	z-index: 78;
	width: 676px;
	min-height: 31px;
	left: 253px;
	margin-top: 30px;
}

#u154-bw
{
	z-index: 13;
	margin-top: -20px;
	height: 156px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

